#table-main {
    border-collapse: collapse; 
    border: 1px solid black;
    margin-left:auto; 
    margin-right:auto;
    width:90%;

}

.tblcenter {
    text-align: center;
}

.header {
    border: none;
    background-color: #FFF8F4;
    width: 50%;
}

.link {
    text-align: center;
}

h1 {
    font-size: 20pt;
}


#table-main td {
    border: 1px solid black;
    padding: 2px;
}
